<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WP_FeedVC" customModule="WallpaperHD_Live" customModuleProvider="target">
            <connections>
                <outlet property="feedTextV" destination="df6-Xj-YVV" id="pri-IO-uSk"/>
                <outlet property="sureBtn" destination="V48-uG-Fbw" id="laE-lJ-hR7"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mine" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="a6t-Zy-ewm">
                    <rect key="frame" x="180" y="48" width="54.5" height="27.5"/>
                    <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="23"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JOg-vH-17U">
                    <rect key="frame" x="20" y="37" width="50" height="50"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="BqZ-2F-xyU"/>
                        <constraint firstAttribute="width" constant="50" id="WSb-vJ-O6l"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back_black"/>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="BKO-Wh-lb1"/>
                    </connections>
                </button>
                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="df6-Xj-YVV">
                    <rect key="frame" x="20" y="95.5" width="374" height="160"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="160" id="TEI-0d-Wb4"/>
                    </constraints>
                    <color key="textColor" systemColor="labelColor"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                </textView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="V48-uG-Fbw">
                    <rect key="frame" x="127" y="275.5" width="160" height="50"/>
                    <color key="backgroundColor" systemColor="systemBrownColor"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="160" id="IyN-ld-FRJ"/>
                        <constraint firstAttribute="height" constant="50" id="P44-2v-PBz"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="19"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="Sure">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="sure:" destination="-1" eventType="touchUpInside" id="Mj1-rV-oEs"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="JOg-vH-17U" firstAttribute="centerY" secondItem="a6t-Zy-ewm" secondAttribute="centerY" id="8K4-ye-uhi"/>
                <constraint firstItem="df6-Xj-YVV" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="9f3-gW-qS4"/>
                <constraint firstItem="JOg-vH-17U" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="D6I-jK-t0p"/>
                <constraint firstItem="a6t-Zy-ewm" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="Rzg-BJ-JcI"/>
                <constraint firstItem="V48-uG-Fbw" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="d9W-2w-Isv"/>
                <constraint firstItem="df6-Xj-YVV" firstAttribute="top" secondItem="a6t-Zy-ewm" secondAttribute="bottom" constant="20" id="ebO-SX-0OQ"/>
                <constraint firstItem="V48-uG-Fbw" firstAttribute="top" secondItem="df6-Xj-YVV" secondAttribute="bottom" constant="20" id="fge-dP-n9o"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="df6-Xj-YVV" secondAttribute="trailing" constant="20" id="k4v-hw-P7I"/>
                <constraint firstItem="a6t-Zy-ewm" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="tsC-Dx-ao7"/>
            </constraints>
            <point key="canvasLocation" x="24" y="-24"/>
        </view>
    </objects>
    <resources>
        <image name="back_black" width="20" height="20"/>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBrownColor">
            <color red="0.63529411759999999" green="0.51764705879999995" blue="0.36862745099999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
